---
version: 1.1

calculate:
  description: a calculated variable
  default:
    - value1
    - value2

leadership:
  description: a leadership
  type: leadership

  leader:
    description: a leader
    default:
      - variable: __.calculate

  follower: val11  # a follower
